<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Options::Normalizers::bool" tests="12" time="0.000919283" failures="0" errors="0" skipped="0" assertions="20">
  <testcase name="test_0007_should return false on f" time="0.000112739" assertions="2">
  </testcase>
  <testcase name="test_0009_should return false on n" time="5.8519e-05" assertions="2">
  </testcase>
  <testcase name="test_0004_should return true on y" time="5.0497e-05" assertions="2">
  </testcase>
  <testcase name="test_0001_should return true on true" time="4.9458e-05" assertions="2">
  </testcase>
  <testcase name="test_0002_should return true on t" time="4.6859e-05" assertions="2">
  </testcase>
  <testcase name="test_0010_should return false on 0" time="4.2037e-05" assertions="1">
  </testcase>
  <testcase name="test_0012_should raise exception on other values" time="6.0655e-05" assertions="1">
  </testcase>
  <testcase name="test_0006_should return false on false" time="4.7529e-05" assertions="2">
  </testcase>
  <testcase name="test_0008_should return false on no" time="4.6603e-05" assertions="2">
  </testcase>
  <testcase name="test_0003_should return true on yes" time="4.6822e-05" assertions="2">
  </testcase>
  <testcase name="test_0011_should raise exception on nil" time="6.4342e-05" assertions="1">
  </testcase>
  <testcase name="test_0005_should return true on 1" time="5.4586e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
